<div class="card" style="width: 18rem;">
    <div class="card-header">{{title}}</div>
    <ul class="list-group list-group-flush">
      <li class="list-group-item">
        <div class="mb-3">
          <label class="form-label">Your Name</label>
          <input type="text" [(ngModel)]="name" class="form-control" placeholder="Your Name" name="name">
        </div>
        <div class="mb-3">
          <label class="form-label">Your Age</label>
          <input type="number" [(ngModel)]="age" class="form-control" placeholder="Your Age" name="age">
        </div>
        <div class="form-check">
          <input class="form-check-input" type="checkbox" [value]="status" id="flexCheckDefault">
          <label class="form-check-label" for="flexCheckDefault">
            Status
          </label>
        </div>
      </li>
    </ul>

    <button class="btn btn-pimary" (click)="doClick()">Test Click</button>
  </div>